body {
	font-size: 1em !important;
	line-height: 1.2em !important;
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: #cecece url(/media/tpl_hilco/images/body-background.png) repeat;
}

ul.left-sub-nav {
	margin-left: 25px;
}

.social-blog-container {
    display: inline-block;
}

.hilco-blog h a {
    color: rgb(0, 83, 152);
    display: inline-block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 11.8999996185303px;
    font-weight: bold;
    line-height: 20px;
    list-style-type: none;
    text-align: left;
    text-decoration: none;
    margin: 10px 0;
}

.hilco-blog p.mod-articles-category-introtext {
    color: rgb(51, 51, 51);
    display: block;
    font-family: HelveticaNeue, Arial, sans-serif;
    font-size: 13px;
    line-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.hilco-blog li {
    margin-bottom: 10px;
}

a {
    /*
	color: #008751; /* Green */
	color: #005398; /* Blue */
}

a.watchlist-action:hover {
	cursor: pointer;
}

a#privacy-link {
	color: #fff;
}

pre {
	margin-left: 35px;
}

div.ust-row.live {
	border: 1px #F25512 solid;
	/* background: rgba(0, 139, 255, 0.15); */
}

a.accordion-toggle {
	position: relative;
	display: inline-block;
	width: 100%;
}

a.accordion-toggle:hover {
	text-decoration: none;
}

div.accordion-body {
	padding-top: 5px !important;
	padding-left: 5px !important;
}

div.accordion-body div.auction-assets {
	margin-left: auto;
	margin-right: auto;
}

span.watchlist-project-date {
	position: absolute;
	font-size: 14px;
	font-weight: 900;
	left: 45%;
}

.login-page-internal {
	background: #fff;
	border: 1px #CACBCC solid;
	width: 92%;
	margin: 15px 4%;
}

div.side-column-module {
	background: #fff;
	padding: 10px;
	border: 1px #CACBCC solid;
	margin-bottom: 20px;
}

span.watchlist-asset-count {
	-moz-box-shadow: inset 2px 2px 2px 1px rgba(0, 0, 0, 0.55);
	-webkit-box-shadow: inset 2px 2px 2px 1px rgba(0, 0, 0, 0.55);
    box-shadow: inset 2px 2px 2px 1px rgba(0, 0, 0, 0.55);
	margin-top: 2px;
}

div.watchlist-auction-assets span {
	display: inline-block;
	width: 100%;
}

div#header-menu-container {
	height: 20px;
}

div#header-menu-container ul li a {
	color: #005398 !important;
	font-family: Helvetica, san-serif;
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	padding: 3px 0;
}

div#header-menu-container ul.nav li a:hover {
	background: none !important;
	text-decoration: underline !important;
}

div#header-menu-container ul.nav ul.nav-child {
	padding: 5px 10px;
	margin-top: -3px;
	margin-left: 0;
}

div#header-menu-container ul.nav ul.nav-child li a {
	font-size: 11px !important;
	font-weight: 300 !important;
	color: #333 !important;
	text-indent: 6px;
}

div#header-menu-container ul.nav ul.nav-child li a:hover {
	background: #4d87b7 !important;
	text-decoration: none !important;
}
div#header-menu-container ul li.item-529 {
	padding-left: 15px;
	border-left: 1px #cdcdcf solid;
}

div#header-menu-container ul li.item-532 {
	padding-right: 15px;
}

div#featured-inventory-ajax-container,
div.random-asset-container {
	position: relative;
	overflow: hidden;
}

div#stand-alone-login-logout {
	background: #fff;
	color: #000;
	border: 1px #CACBCC solid;
	width: 92%;
	margin: 15px 4%;
	text-align: center;
}

div#login-container,
div.modal-view-container {
	display: inline-block;
	margin: 15px auto;
	padding: 15px 0;
	text-align: left;
	background: #fff;
	width: 720px;
	border: 1px #CACBCC solid;
}

div#login-container.full-page,
div.modal-view-container.full-page {
	width: 800px !important;
	position: relative;
	left: 50%;
	margin-left: -400px;
}

div#login-container,
div.modal-view-container,
#system-message-container {
	display: inline-block;
	width: 700px;
	margin: 5px auto;
}

div.modal-view-container p {
	margin-bottom: 25px !important;
	font-weight: 700;
}

div.modal-view-container fieldset {
	width: 500px;
	margin: 10px auto 0 auto;;
}


div.modal-view-container label {
	text-align: right;
	width: 150px !important;
}

div#login-container label#auction-terms-text,
div.modal-view-container label#auction-terms-text {
	text-align: left;
	width: 350px !important;
}

select,
select option {
	background: #fff;
	color: #000;
}

/*
div.random-asset-container {
	min-height: 200px;
}

div#featured-inventory-container {
	min-height: 153px;
}
*/

.profile-tab-content {
	border: 0 solid gray;
}

.profile-tab-table-header {
	width: 100%;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background-color: gray;
	color: white;
}

div#auctions.tab-pane {
	position: relative;
}

#auctions-ajax-loading {
	width: 100%;
	height: 100%;
	position: absolute;
	top: -35px;
	left: 0;
	background: rgba(1, 1, 1, 0.75);
}

div#profile-tabs .dl-horizontal dt {
	width: 160px !important;
}

div#profile-tabs .dl-horizontal dd {
	margin-left: 170px !important;
}

div#content-right div.custom p a img {
	border: 1px #CACBCC solid;
}



#auctions-ajax-loading img {
	position: relative;
	width: 100px;
	height: 100px;
	left: 50%;
	margin-left: -50px;
	top: 50px;
}

#featured-inventory-ajax-loading,
#random-asset-ajax-loading {
	width: 100%;
	height: 80px;
	position: relative;
	/* background: rgba(0, 0, 0, 0.55); */
}

#featured-inventory-ajax-loading img,
#random-asset-ajax-loading img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 168px;
	height: 40px;
	margin-left: -84px;
	margin-top: -20px;
}

.asset-type, .asset-type-more {
	color: #0066a5;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */


	font-size: .7em;
	font-weight: 300;
	padding-left: 10px;
}

div#top-right-menu-container div.mod-languages {
	height: 30px;
	padding-right: 10px;
}

div#top-right-menu-container div.mod-languages form {
	margin-bottom: 0 !important;
}

div#top-right-menu-container div.mod-languages select {
	margin: 2px 0 !important;
	padding: 2px 3px;
}

div#top-right-menu-container div.mod-languages select,
div#top-right-menu-container div.mod-languages option {
	height: 24px;
	line-height: 24px;
}
div#top-right-menu-container li {
	height: 30px;
}

div#social-tabs ul#tabs {
	margin-bottom: 0 !important;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	/* background-color: #008752;
	background-image: none;

	background-color: #008751; /* Green */
	background-color: #005398; /* Blue */
}

div.right-column-module-container {
	border: 1px solid #cacbcc;
	margin-bottom: 20px;
	background: #fff;
}

div.right-column-module-header {
	border-bottom: 1px solid #cacbcc;
}

img.right-column-about-hilco {
	border: 1px solid #cacbcc;
	margin-bottom: 10px;
}

div.tooltip span.tooltip-entry {
	display: block;
	line-height: 1em !important;
	margin: 0;
	padding: 3px 3px 5px 3px;
}

div.item-page-full {
	margin: 15px auto;
	padding: 15px 20px;
	background: #fff;
	border: 1px #CACBCC solid;
}

.fb_share_button {
	/* background: url('../images/facebooksharebutton.jpg'); */
	background-color: #005398; /* Blue */
	position: relative;
	font-size: 13px;
	bottom: 3px;
}

#content-header-full {
	background: #fff !important;
}

#top-right {
	height: 30px;
	margin-bottom: 0 !important;
}

#top-right ul.nav-child.unstyled.small.dropdown-menu li a:hover {
	color: #fff;
}

div.top-row {
	margin-bottom: 25px;
	height: 30px;
}

div.top-row .navbar {
	margin-bottom: 0;
}

#footer-modules-container {
	display: inline-block;
	position: relative;
	left: 50%;
}

div.top-row .nav > li > a, div.top-row .nav > .active a {
	padding-top: 0;
	padding-bottom: 0;
	text-shadow: none;
	color: #fff;
	font-size: .7em;
	margin-top: 6px;
}

div.top-row .nav > .active a {
	background: none;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
	text-decoration: underline;
}

div.top-row .nav-tabs>li>a, div.top-row .nav-pills>li>a {
	padding-left: 0;
}

div.top-row .nav-tabs>li>a:hover, div.top-row .nav-pills>li>a:hover, div.main-body div.navigation-row ul a:hover {
	background: none;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
	text-decoration: underline;
}

a.dropdown.dropdown-toggle {
	background: none !important;
}

div.navigation>div>ul.nav.menu.nav-pills>li.deeper {
	margin-top: 6px;
}

div.navigation-row>ul>li.deeper.parent {
	padding-top: 6px;
	height: 34px !important;
}

.nav .dropdown-toggle .caret {
	margin-top: 10px;
}

div.navigation>div>ul.nav .dropdown-toggle .caret {
	margin-top: 11px;
}

div.top-row ul.menu.nav {
	-webkit-padding-start: 0;
    -moz-padding-start: 0;
    
	-webkit-margin-before: 0;
    -moz-margin-before: 0;
}

div#footer-container {
	margin-top: -20px;
	padding-top: 40px;
	display: inline-block;
	width: 100%;
	height: 120%;
	max-height: 350px;
	position: relative;
	z-index: -1;
}

div#footer-container,
div.top-row {
	background: url('/media/tpl_hilco/images/Blue-Dots-Background_1500x1500.jpeg') repeat-x;
}

div#copyright-container {
	height: 100%;
	min-height: 60px;
}

div#copyright-container div.container {
	color: #fff;
	margin-top: 10px;
}


div.footer-row {
	margin-left: 0;
}

div.logo-row input.search-query {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

div.main-body div.navigation-row {
	margin-left: 0;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
}

div.main-body div.navigation-row > ul {
	height: 40px !important;
	position: relative;
}

div.menu-blue-filler {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 34px;
	margin-top: 6px;
	z-index: -1;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
}

div.menu-blue-filler,
div.main-body div.navigation-row > ul > li.menu-blue-container {
	background: url('/media/tpl_hilco/images/main-menu-blue-bg.png') repeat-x !important;
}

div.main-body div.navigation-row > ul > li.menu-main-last-orange {
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
	overflow: hidden;
}

div.main-body div.navigation-row > ul > li.main-menu-orange {
    background: #fdb913; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdb913 0%, #fd6e0e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb913), color-stop(100%,#fd6e0e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* IE10+ */
    /* background: linear-gradient(to bottom,  #fdb913 0%,#fd6e0e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#fd6e0e',GradientType=0 ); /* IE6-9 */
}

div.main-body div.navigation-row > ul > li.menu-blue-container a.main-menu-blue {
	position: relative;
	top: -3px;
	line-height: 34px;
}

div.main-body div.navigation-row > ul > li.menu-blue-container a.main-menu-blue i.caret {
	position: relative;
	top: 5px !important;
}

div.main-body .nav-pills > li > a {
	padding-top: 0;
	padding-bottom: 8px;
	margin-top: 0;
	margin-bottom: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 40px;
}


div.main-body div.navigation-row > ul > li.item-518.menu-blue-container > a.main-menu-blue {
	top: 0 !important;
}

div.main-body .nav-pills>li {
	height: 40px;
}

div.main-body .nav-pills>li>a {
	/* height: 40px !important; */
	margin-top: 2px !important;
}

.nav-pills>li>a.main-menu-blue {
	height: 34px !important;
	margin: 0 !important;
	padding: 0 15px !important;
	line-height: 28px !important;
}

.nav-pills>.active>a, .nav-pills>.active>a:hover {
	background: none !important;
	color: #000 !important;
}

div.top-row .nav-pills>li>a {
	margin-top: 7px !important;
}

div.navigation>div>ul.nav.menu.nav-pills>li>div>ul>li>a {
	color: #000 !important;
	opacity: .7;
	font-size: 1em;
	font-weight: normal;
	border: none;
	padding-bottom: 7px;
}

div.main-body div.navigation {
	height: 40px;
}

div.main-body div.navigation-row ul {
	margin: 0;
}

.navigation.row.navigation-row {
	max-height: 40px;
}

.nav-child {
	display: none;
}

div.main-body div.navigation-row ul a {
	color: #fff;
	font-size: .7em;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 1em;
	padding-left: 15px;
	padding-right: 15px;
}

div.main-body div.navigation-row ul a.first-main {
	padding: 0;
}

.nav-pills .open .dropdown-toggle {
	background: none;
	border: none;
}

ul.nav-child.unstyled.small.dropdown-menu {
	margin-left: 20px;
}

ul.nav-child.unstyled.small.dropdown-menu li a {
	font-size: 1em !important;
	line-height: 1.2em !important;
	color:#333;
	font-weight: normal;
}

span.divider.icon-location.hasTooltip {
	display: none;
}

li > span.divider > img {
	padding-bottom: 5px;
}

div.main-body {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}

.menu-home, .first-main {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;

	-webkit-border-top-left-radius: 3px !important;
	-moz-border-radius-topleft: 3px !important;
	border-top-left-radius: 3px !important;
}

div.main-body .nav-pills > li:first-child {
	background: #fff !important;
}

.nav-pills > li > a.first-main, .nav-pills > li > a.first-main:hover {
	background: #fff url('/media/tpl_hilco/images/menu-home.png') no-repeat !important;
	width: 59px !important;
	/* text-indent: -5000px; */
	padding-left: 0 !important;
	padding-right: 0 !important;
	
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    
	margin-top: 0 !important;
	padding: 0;
}

#content, #content-banner {
	background-color: #fff;
}

.main-body #content-banner {
	padding: 22px;
	margin-bottom: 20px;
}

#content-banner .carousel-inner {
	overflow: hidden;
}

#content #content-center.span9 {
	margin-left: 0 !important;
}

#content #content-left-column.span3 {
	margin-left: 10px !important;
	margin-right: 10px !important;
}

#content #content-center.row,
#content #content-center.span12 {
	/* margin-top: 10px; */
	margin-left: 0 !important;
}

#content .hilco_cms_container {
	overflow-x: hidden;
}

#content-left {
	margin-right: 10px;
}

p#form-login-remember label { display: inline; }
#modlgn_remember { display: inline; margin-left: 5px; }
#site_header:hover { cursor: pointer; }

.reg_slides { display: none; }
#registration_page1 { display: block; }

#content pre {
	border: 2px solid #cacbcc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
	border-radius: 0;
	background-color: #fff;
}

.item-page table {
	margin-bottom: 1em;
	padding: 1em;
	border-spacing: 10px !important;
	border-collapse: separate;
}

.item-page table td {
	padding: 1em;
	border: 1px solid #333;
	background-color: #fff;
}

.item-page table td.borderless {
	border: none;
	background: none;
	text-align: center;
}

.item-page table.inverse-border td {
	border: none;
	margin: 20px !important;
}

.item-page table.link-table td:hover {
	color: #fff;
	background-color: #cecece;
}

.module-header {
	color: #ffffff;
	background: url(/templates/hilco/images/hilco-blue-background.png) repeat-x;
}

.blue-header {
	background: #168bd4; /* Old browsers */
	background: -moz-linear-gradient(top, #168bd4 0%, #0066a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#168bd4), color-stop(100%,#0066a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #168bd4 0%,#0066a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #168bd4 0%,#0066a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #168bd4 0%,#0066a5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #168bd4 0%,#0066a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#168bd4', endColorstr='#0066a5',GradientType=0 ); /* IE6-9 */

	color: #fff;
	height: 32px;
	border: 1px solid #5583a7;

	padding: 0;
	margin: 0;
}

.watched-header {
	background: #168bd4; /* Old browsers */
	background: -moz-linear-gradient(top, #168bd4 0%, #0066a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#168bd4), color-stop(100%,#0066a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #168bd4 0%,#0066a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #168bd4 0%,#0066a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #168bd4 0%,#0066a5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #168bd4 0%,#0066a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#168bd4', endColorstr='#0066a5',GradientType=0 ); /* IE6-9 */
	padding: 3px 6px;
}

.watched-header a {
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
}

.green-header {
	background: #109e68; /* Old browsers */
	background: -moz-linear-gradient(top, #109e68 0%, #008752 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#109e68), color-stop(100%,#008752)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #109e68 0%,#008752 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #109e68 0%,#008752 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #109e68 0%,#008752 100%); /* IE10+ */
	background: linear-gradient(to bottom, #109e68 0%,#008752 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#168bd4', endColorstr='#008752',GradientType=0 ); /* IE6-9 */
}

.blue-header span {
	display: block;
	padding: 7px 0 0 10px;
}

.blue-header-container {
	background-color: #fff;
	border: 1px solid #fff;
	padding: 0;
	margin: 0;
}

.blue-header-content {
	padding: 10px;
	font-weight: normal;
	font-size: .8em;
}

.asset-info-sub-nav {
	text-align: left;
	margin: 10px;
}

p {
	display: block;
	-webkit-margin-before: 0;
    -moz-margin-before: 0;
	-webkit-margin-after: 0;
    -moz-margin-after: 0;
	-webkit-margin-start: 0;
    -moz-margin-start: 0;
	-webkit-margin-end: 0;
    -moz-margin-end: 0;
	padding: 0 !important;
	margin: 0 !important;
}

.featured-asset-image-control {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -43px;
	width: 33px;
	height: 86px;
	z-index: 99;
}

.featured-asset-image-control.right {
	background: url(/images/common/rotator/rotator-right.png) no-repeat;
	left: 335px;
	border-right: 1px #eee solid;
}

.featured-asset-image-control.left {
	background: url(/images/common/rotator/rotator-left.png) no-repeat;
	left: 0;
	border-left: 1px #eee solid;
}

#asset_feature {
	position: relative;
}

.random-asset-container {
	background-color: #fff;
	text-align: center;
	padding: 20px 0;
	border: 1px solid #cacbcc;
	margin-bottom: 20px;
}

.carousel-control {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

a.carousel-control.left, a.carousel-control.right {
	margin-top: 6px;
}

a.carousel-control.left {
	left: 0;
}

a.carousel-control.right {
	right: 0;
}

a.carousel-control {
	border: none;
	background: none;
	font-weight: bold;
	color: #000;
}

a.carousel-control:hover {
	color: #0066a5;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */
}

.asset-type-more a {
	color: #fd6e0e;
	font-size: 11px;
	font-weight: 700;
	font-style: italic;
}

#homeCarousel {
	margin: 22px;
}

#homeCarousel ol#carousel-nav, #homeCarousel ol#carousel-nav li {
	padding: 0;
	margin: 0;
	list-style: none;
}

#homeCarousel ol#carousel-nav {
	margin-left: 50% !important;
}

#homeCarousel ol#carousel-nav li  {
	text-align: center;
	display: inline-block;
	width: 10px;
	line-height: 10px;
	height: 10px;
	margin: 0 3px;
}

#homeCarousel ol#carousel-nav li div.image {
	width: 10px;
	height: 10px;
	background: url(../images/slideshow-off.png) no-repeat top center;
}

#homeCarousel ol#carousel-nav li:hover {
	cursor: pointer;
}

#homeCarousel ol#carousel-nav li:hover div.image,
#homeCarousel ol#carousel-nav li.active div.image {
	background: url(../images/slideshow-on.png) no-repeat top center;
}

#homeCarousel a.carousel-control img {
	width: 33px;
	height: 86px;
	margin-top: -20px;
}

#homeCarousel a.carousel-control.left:hover {
	background: url('/images/common/rotator/carousel-left-over.png') no-repeat;
}

#homeCarousel a.carousel-control.right:hover {
	background: url('/images/common/rotator/carousel-right-over.png') no-repeat;
}

#homeCarousel .carousel-inner a.homepage_register {
	background: none;
	font-family: arial !important;
	font-weight: bold;
	font-size: 1.4em !important;
	color: #0088cc;
}

#homeCarousel .carousel-inner a.homepage_title {
	background: none;
	font-family: arial !important;
	font-weight: bold;
	font-size: 1em;
	color: #fd6e0e;
}

.hcItem {
	margin-left: 4em;
	padding-top: 1em;
	max-width: 40%;
	max-height: 251px;
	overflow: hidden;
}

a.homepage_title {
		font-size: 1.1em !important;
}

.hcName {
	color: #fd6e0e;
	font-size: 1.0em;
	padding-bottom: 1em;
	display: block;
}

.hcDesc {
	color: #fff;
	font-size: 1.3em;
	display: block;
	padding-bottom: 1em;
}

.hcTime {
	color: #fd6e0e;
	font-size: .8em;
	font-weight: 700;
	display: block;
}


.hcRotatorRegister {
	color: #a7dbf3;
	font-size: .8em;
	display: block;
	padding-top: 1em;
	padding-bottom: 1em;
	font-weight: bold;
}

span.hcRotatorRegister img {
	padding-bottom: 3px;
}

.hcImage1 img, .hcImage2 img {
	border: 2px solid #fff;
	max-height: 177px;
}

.hcImage1 {
	margin-top: 1em;
	margin-right: 4em;
	margin-left: 4em;
	display: block;
	max-width:245px;
	max-height:177px;
}

.hcImage2 {
	margin-top: -8em;
	display: block;
	max-width:245px;
	max-height:177px;
	margin-left: -7em;
}

.type-list-header {
	color: #ffffff;
	/* background: #fd6e0e; */
	background: #fdb913; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdb913 0%, #fd6e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb913), color-stop(100%,#fd6e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdb913 0%,#fd6e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#fd6e0e',GradientType=0 ); /* IE6-9 */
	font-size: .8em;
	display: block;
	text-align: center;
}

a.type-list {
	text-decoration: underline;
}

.page-title {
	color: #fd6e0e;
	font-size: 1.3em;
	padding-bottom: 1em;
	display: block;
}

.breadcrumb {
	font-size: .8em;
	background-color: #fff !important;
	padding: 8px 10px;
	margin: 0;
	border-radius: 0
}



.marketplace-type-container {
	background-color: #0066a6;
	background-color: #008752;

	background-color: #008751; /* Green */
	background-color: #005398; /* Blue */

	padding: .2em;
}


.imgTextWrapLeftSearch {
	width:100px;
	height:100px;
	float: left;
	margin: 10px;
	border: 1px solid red;
}


.usHidden {
	display: none;
}

.usButton {
	line-height: 32px;
	display: block;
	float: left;
	color: #2f2f2f;
	font-size: .7em;
	text-transform: uppercase;
	font-weight: 500;
	text-decoration: none;
	width: 25%;
	text-align: center;
	background: url('/images/common/us-button-off.png') no-repeat right top;
}

.usButton:hover {
	/* background: url('/images/common/us-button-on.png') no-repeat right top; */
	background: #fdb913; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdb913 0%, #fd6e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb913), color-stop(100%,#fd6e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdb913 0%,#fd6e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#fd6e0e',GradientType=0 ); /* IE6-9 */
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.usOn, .usButton.active {
	/* background: url('/images/common/us-button-on.png') no-repeat right top; */
	background: #fdb913; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdb913 0%, #fd6e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb913), color-stop(100%,#fd6e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdb913 0%,#fd6e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#fd6e0e',GradientType=0 ); /* IE6-9 */
	color: #fff;
}

.orange-arrow-rght9x11 {
	background: url('/images/common/orange-arrow-rght9x11.gif') no-repeat right top;
	text-decoration: none;
}

.footer-row h3 {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase
}

ul.footer-menu a, ul.footer-menu a:hover {
	color: #a6dbf4;
	color: #5e9732;
	color: #fff;
	font-size: 12px;
	background: none !important;
	font-weight: bold;
}

ul.footer-menu a:hover {
	text-decoration: underline !important;
}

.tab-content {
	background-color: #fff;
	padding: 0;
	border-left: 1px solid #cacbcc;
	border-right: 1px solid #cacbcc;
	border-bottom: 1px solid #cacbcc;
}

.tab-pane.active {
	padding: 15px;
}

#member-profile-container {
	padding: 20px;
}

a.unregister-for-event:hover {
	cursor: pointer;
}

#profile-tabs {
	width: 100%;
}

.tabbable {
	margin-right: 20px;
}

.tabbable ul.nav {
	margin-bottom: 0;
}

.tabbable ul.nav li {
	height: 32px;
	overflow: hidden;
}

.tabbable ul.nav li.active a {
	background: none;
	background-color: #fff;
}

.tabbable ul.nav li a {
	font-size: .8em !important;
	font-weight: 500;
	color: #242424;
	border: 1px solid #cacbcc;
	margin: 0;
	padding-left: 25px;
	padding-right: 25px;
}

.tabbable ul.nav li.active a {
	color: #fd6e0e;
}


#asset_types {
	border-top: 1px solid #cacbcc;
	margin-top: 20px;
}

.auction-anything-bid-now.btn.btn-warning.btn-mini,
.auction-anything-bid-now.btn.btn-warning.btn-small {
	margin-left: 15px;
}

.auction-anything-bid-now.btn.btn-warning.btn-small {
	margin-top : 6px;
}

#lot-catalog a.pagination-link-disabled {
	color: #ccc !important;
}

#lot-catalog a.pagination-link-disabled:hover {
	background: #fff;
}

#asset_types u small li {
	font-size: .9em;
}

.content-header-full {
	background-color: #2a63a3;
	color: #fff;
	border: 1px solid #cacbcc;
	height: 42px;
}

#content-header-full {
	background: none;
}

#asset_feature_details.asset-details-page {
	width: 80%;
	display: inline-block;
	padding-left: 0 !important;
}

.hilco-orange {
	color: #fd6e0e;
}

.hilco-blue {
	/* color: #0066a5;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */
}


.watchlist {
	border: 0 solid gray;
	padding-right: 20px;
}

.watchlist-title {
	height: 25px;
	text-align: left;
	background-color: #5c5c5c;
	color: #fff;
	border: 2px solid #4b4b4b;
	font-size: .8em;
	font-weight: 700;
	padding-left: 10px;
	padding-top: 3px;
}

.watchlist th, .watchlist td {
	height: 25px;
	text-align: left;
	background-color: #fff;
	/* color: #0066a5;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */

	font-size: .8em;
	font-weight: 400;
	padding-left: 10px;
	padding-top: 3px;
}

.auctions101 {
	font-weight: bold;
	font-size: 1em;
	color: #f25512;
}

.auctions101more {
	font-weight: bold;
	font-style: italic;
	font-size: .8em;
	/* color: #0066a5;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */
}

.auctions101links {
	font-weight: bold;
	font-size: .7em;/*12px*/
	/* color: #0066a5;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */
}

.auctions101text {
	font-size: .8em; /*13px*/
	color: #000;
}

.auctions101text-small {
	font-size: .6em; /*13px*/
	font-weight: bold;
	color: #000;
}

.item-505 a img {
	margin-right: 7px;
}

a.email-me-links {
	cursor: pointer;
}

.sale_header_note {
	font-size: .6em; /*13px*/
	font-style: italic;
	color: #000;
	padding: 0 20px 0 20px;
}

.sale_header_name {
	display: inline-block;
	font-size: 1.750em; /*13px*/
	font-weight: bold;
	text-transform: capitalize;
	color: #fe6c11;
	padding: 10px 0 20px 0;
	text-indent: 20px;
	max-width: 1170px;
}

.myButton {
	font-size: 1.00em; /*13px*/
	font-weight: bold;
	margin-top: 4px;
	position: relative;
	text-align: center;
	color: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 0;
	height: 30px;
	background: #fdb913; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdb913 0%, #fd6e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb913), color-stop(100%,#fd6e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdb913 0%,#fd6e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#fd6e0e',GradientType=0 ); /* IE6-9 */
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#detailview-header-container {
	display: inline-block;
	width: 100%;
	max-width: 1170px;
}

.search-text {
	font-size: .70em; /*13px*/
	font-family: arial !important;
	text-transform: capitalize;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

.ustTest {
	height: 70px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	width: 380px;
	float: left;
}

#content,
.ustTest,
.main-body {
	background: #fff url('/media/tpl_hilco/images/hilco-gray-table-background.png') repeat;
}

.ust-row.live .ustTest {
	background: url('/media/tpl_hilco/images/hilco-active-table-background.png') repeat;
}

.ust-row.live .ustImage.iconDisplay {
	position: relative;
}

.ust-row.live .ustImage.iconDisplay .open-icon {
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	right: -7px;
	background: url(/media/com_hassetdb/images/sale_open_banner_upper_right.png) no-repeat;
}

.right-column-module-container {
    width: 100%;
}

.iconDisplay {
	padding-top: 10px;
}

.register-link {
	padding-top: 10px;
}

.ust-row {
	border: 1px solid #cacbcc;
	border-radius: 0;
	height: 76px;
}

.ust-title, .ust-project-name, .ust-icon-text {
	font-size: .8em !important;
	line-height: 1.1em !important;
}

.ust-title {
	margin-top: 3px;
}

.ust-project-name {
	margin-top: 3px;
	color: #000 !important;
}

.hcTime {
	font-size: 12px !important;
	color: #000;
}

.ust-icon-text {
	display: inline;
	padding-top: 5px;
}

div.myButton span.ust-icon-text a.modal.component {
	color: #fff;
}

.sale-left-column-header {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}



.auction-thumbmail-title-large {
	font-weight: bold;
	font-size: .9em;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
	display: inline-block;
	text-decoration: inherit;
	width: 100%;
}

.auction-thumbmail-title-small {
	font-weight: normal;
	font-size: .6em;
	text-align: center;
	display: inline-block;
	text-decoration: inherit;
}

.faRandom {
	margin: 0 auto 10px auto;
	display: block;
	border: 1px solid #cacbcc;

	max-width:245px;
	max-height:175px;

	box-shadow: 0 0 5px 1px rgba(0,0,0,0.75);
}

.faRandomNameDisplay {
	font-size: .8em;
	text-align: center;
}

#social-tabs {
	margin-bottom: 20px;
}

#social-tabs ul {
	-webkit-margin-before: 0;
    -moz-margin-before: 0;
	-webkit-margin-after: 0;
    -moz-margin-after: 0;
	-webkit-margin-start: 0;
    -moz-margin-start: 0;
	-webkit-margin-end: 0;
    -moz-margin-end: 0;
	-webkit-padding-start: 0;
    -moz-padding-start: 0;
}

#social-tabs>.nav-tabs>li>a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: .8em !important;
	line-height: 1.1em !important;
	background-color: #ccc;
	border-left: 1px solid #cacbcc;
	border-top: 1px solid #cacbcc;
	border-right: 1px solid #cacbcc;
}

#social-tabs>.nav-tabs>li.active>a {
	background-color: #fff;
}

#social-blog ul li {
	list-style-type: none;
}

.arc-form-horizontal .control-label {
	width: 75px;
}

.arc-form-horizontal .controls {
	margin-left: 80px;
}

.form-horizontal .input-prepend {
	width: 50%;
}

.input-prepend .add-on:first-child, .input-prepend span.add-on {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 12px !important;
	width: 40px;

	width: 25%;
	margin: 0 -1px 0 0;
	padding-left: 0;
	padding-right: 0;
}

.input-prepend select.selectClass {
	-arc-webkit-appearance: none;
	-webkit-background: url(/images/common/select-arrow.jpg) no-repeat right #fff;

	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;

	border: 1px solid #bbb;
	padding: 0 0 0 10px;
	font-size: 12px !important;
}

#filter_keyword {
	height: 26px;
	line-height: 26px;
	padding: 1px 0 1px 10px !important;
}

#filter_keyword.curvy {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

select {
	width: 100%;
	max-width: 180px;
}

#social-tabs ul#tabs li {
	margin-left: -4px;
}

.tabbable ul.nav li,
#social-tabs > .nav-tabs > li > a {
	background: url(/images/common/tab-background.png) repeat-x;
}

#social-tabs>.nav-tabs>li.active>a {
	background-image: none;
}

div#jmod-tweets {
	font-size: .8em !important;
	line-height: 1.1em !important;
}

.jmod-copyright {
	display: none;
}

.jmod-tweet-container{
	padding: 10px 0;
	border-bottom: 1px solid #d8d8d8;
}

.frontpage-calendar-container {
	max-height: 1005px;
	overflow-x: auto;
	overflow-y: none;
}

.ustRow {
	overflow: auto;
}

.ustImage, .ustTest {
	float: none;
	display: inline-block;
	vertical-align: top;
}

.ustTest {
	width: 67%;
}

.ustImage {
	width: 14%;
	text-align: center;
}

.ustImage.iconDisplay {
	width: 17%;
}

span.user-greeting {
	color: #fff;
	font-size: 11px;
	height: 40px;
	margin: 5px 7px 2px 0;
}

span.print-lot-container {
	width: 100%;
	font-size: 13px;
	color: #0075AB;
	color: #008752;

	color: #008751; /* Green */
	color: #005398; /* Blue */
}

span.print-lot-container a:hover {
	text-decoration: none;
}

#ustTitleBar {
	width: 100%;
	height: 34px;
	/* background: url('/images/common/us-header-bar.png') repeat-x; */
	background: #fdb913; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdb913 0%, #fd6e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb913), color-stop(100%,#fd6e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdb913 0%,#fd6e0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdb913 0%,#fd6e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb913', endColorstr='#fd6e0e',GradientType=0 ); /* IE6-9 */
}

.ust-project-name {
	color: #FD6E0E;
	font-weight: 700;
	font-size: 13px;
}

a#view-directions-tab {
	display: inline-block;
	width: 100%;
}

.hweb-asset-left {
	background-color: #fff;
	border: 1px solid #cacbcc;
	padding: 20px;
}

.hassetdb-asset_search {
	border: 1px solid #cacbcc;
	border-top: none;
	background-color: #fff;
	height: 40px;
	padding: 20px;
	margin-right: 10px;
}

.custom-hasset-title {
	background-color: #fff;
	padding: 10px 10px 0 10px;
}

#header-help {
	margin-top: 0;
	margin-right: 10px;
	display: block !important;
}

div#user-language-dropdown {
	margin-right: 75px;
}

#sbox-window {
	max-width: 765px !important;
}

div#system-message-container {
	width: 100%;
}

@media (max-width: 1170px) {
	div.main-body div.navigation-row ul li a {
		padding-left:10px;
		padding-right: 10px;
	}
}

@media (max-width: 979px) {
	.hcImage1 {
		margin-top: 1em;
		margin-right: 4em;
		margin-left: 4em;
		display: block;
		max-width: 123px;
		max-height:177px;
	}

	.hcImage2 {
		margin-top: -2em;
		display: block;
		max-width: 123px;
		max-height:177px;
		margin-left: 0;
	}

	.form-horizontal .input-prepend {
		width: 40%;
		display: block;
	}

	div.main-body div.navigation-row ul li a {
		font-size: 9px;
		padding-left:5px;
		padding-right: 5px;
		padding-top: 1.4em;
	}

}

@media (max-width: 767px) {
	.hcImage1, .hcImage2 {
		display: none;
	}

	#homeCarousel {
		display: none;
	}

	div#user-language-dropdown {
		margin-right: 10px;
	}
}

@media (max-width: 380px) {
	.ustTest {
		width: 50%;
	}

	.ustImage {
		width: 22%;
	}

	#ustTitleBar {
		height: 68px;
		background: url('/images/common/us-header-bar.png') repeat;
	}

	div#user-language-dropdown {
		margin-right: 5px;
	}
}

#system-message-container #system-message {
	width: 100%;
}

#content {
    margin-left: 0 !important;
}


#content-center {
    margin-left: 0 !important;
}